name: Order
form: $/romanah/gokbakja/models/order/fields.yaml
modelClass: Romanah\Gokbakja\Models\Order
defaultRedirect: romanah/gokbakja/order
create:
    redirect: 'romanah/gokbakja/order/update/:id'
    redirectClose: romanah/gokbakja/order
update:
    redirect: romanah/gokbakja/order
    redirectClose: romanah/gokbakja/order
